libpolyml1_5.2.1-1.1_i386.deb


Advertisement

Description

libpolyml1 - runtime files for Poly/ML, a compiler for the Standard ML

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpolyml1
Package version 5.2.1
Package release 1.1
Package architecture i386
Package type deb
Installed size 389 B
Download size 156.47 KB
Official Mirror ftp.br.debian.org
Poly/ML is an implementation of the Standard ML programming language
Standard ML is a general-purpose, modular, type-safe, strict,
functional programming language. Poly/ML is SML 97 compliant
interpreter and compiler that supports the generation of stand-alone
executables with an interactive toplevel (REPL).
This package provides the files needed to run stand-alone executables
built with Poly/ML.

Alternatives

Package Version Architecture Repository
libpolyml1_5.2.1-1.1_amd64.deb 5.2.1 amd64 Debian Main
libpolyml1 - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libpolyml1_5.2.1-1.1_i386.deb
Source Package polyml

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpolyml1 deb package:
    # sudo apt-get install libpolyml1

Files

Path
/usr/lib/libpolyml.so.1
/usr/lib/libpolyml.so.1.0.1
/usr/share/doc/libpolyml1/changelog.Debian.gz
/usr/share/doc/libpolyml1/copyright

Changelog

See polyml_5.2.1-1.1_i386.deb changelog.

See Also

Package Description
libpolyorb3-dev_2.11~20140418-3_i386.deb Multiple-personality middleware for Ada (development)
libpolyorb4_2.11~20140418-3_i386.deb Multiple-personality middleware for Ada
libpomegranate-clojure_0.2.0-1_all.deb dependency resolution and repository handling library for Clojure
libpomp-dev_1.1+dfsg-3_i386.deb OpenMP Pragma And Region Instrumentor - development files
libpomp0_1.1+dfsg-3_i386.deb OpenMP Pragma And Region Instrumentor - shared library
libpomp2-dev_1.0.7+dfsg-5_i386.deb OpenMP Pragma And Region Instrumentor - development files
libpomp2-doc_1.0.7+dfsg-5_all.deb OpenMP Pragma And Region Instrumentor - documentation
libpoppler-cil-dev_0.0.3-2_all.deb PDF rendering library -- CLI development files
libpoppler-cil_0.0.3-2_all.deb PDF rendering library -- CLI bindings
libpoppler-cpp-dev_0.26.5-2+deb8u4_i386.deb PDF rendering library -- development files (CPP interface)
libpoppler-cpp0_0.26.5-2+deb8u4_i386.deb PDF rendering library (CPP shared library)
libpoppler-dev_0.26.5-2+deb8u4_i386.deb PDF rendering library -- development files
libpoppler-glib-dev_0.26.5-2+deb8u4_i386.deb PDF rendering library -- development files (GLib interface)
libpoppler-glib-doc_0.26.5-2+deb8u4_all.deb PDF rendering library -- documentation for the GLib interface
libpoppler-glib8_0.26.5-2+deb8u4_i386.deb PDF rendering library (GLib-based shared library)
Advertisement
Advertisement